body {
    font-family: sans-serif;
}
#second > code {
    color:green;
}
h1 {
    color: #ff4455;
}
code {
    font-family: monospace;
    color: red;
}
ol li {
    background: black;
    color: white;
}